<!DOCTYPE html>
<html>
<body>
<?php
$anweisung = 3;
switch ($anweisung) {
    case 1:
        echo "catch _1_ !";
        break;
    case 2:
        echo "catch _2_ !";
        break;
    case 3:
        echo "catch _3_ !";
    default:
        echo "nothing to catch!";
        break;
}
?>
</body>
</html>